FLANG

Public Attributes | List of all members
Fortran::semantics::UnitAnalysis Struct Reference

## Public Attributes
SourceStmtList | doStmtSources
SourceStmtList | formatStmtSources
SourceStmtList | otherStmtSources
SourceStmtList | assignStmtSources
TargetStmtMap | targetStmts
std::vector< ProxyForScope > | scopeModel

The documentation for this struct was generated from the following file:

- lib/Semantics/resolve-labels.cpp